Ich kann die Google Android Auto App nicht auf meinen Smartphone installieren. Was mache ich falsch?

Um Android Auto mit Ihrem Android Smartphone zu nutzen, muss mindestens Android 5.0 (Lollipop) oder eine neuere Version des Android Betriebssystems auf dem Smartphone installiert sein. Um Android Auto auf Ihrem ZENEC Gerät zu nutzen, müssen vorher Uhrzeit und Datum auf Ihrem ZENEC Gerät korrekt eingestellt werden. Beachten Sie dazu Kapitel „Geräteeinstellungen → System → Uhrzeit & Datum Einstellungen“ in der Bedienungsanleitung.

Mehr generelle Informationen über Android Auto finden Sie unter https://www.android.com/auto/ und https://support.google.com/androidauto – topic=6348027